FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 06-23-2010, 09:18 AM
Madhurya Kakati
 
Default Catalyst-test

Hi,
I haven't upgrade to Xorg 1.8 yet. The problem is that i am using
catalyst-test driver i.e fglrx on my system. So i wanted to know if
there will be any problems if i upgrade to Xorg 1.8.

The reason i am asking this question is because of this

"To get it work with xorg-server >= 1.8 (when it will arrive in
[extra] repo) you need patched xorg-server, you may get it from
[catalyst-test-xorg18] repo, more here:
http://bbs.archlinux.org/viewtopic.php?pid=740353#p740353"
 
Old 06-23-2010, 09:41 AM
Evangelos Foutras
 
Default Catalyst-test

On 23/06/10 12:18, Madhurya Kakati wrote:

Hi,
I haven't upgrade to Xorg 1.8 yet. The problem is that i am using
catalyst-test driver i.e fglrx on my system. So i wanted to know if
there will be any problems if i upgrade to Xorg 1.8.

The reason i am asking this question is because of this

"To get it work with xorg-server>= 1.8 (when it will arrive in
[extra] repo) you need patched xorg-server, you may get it from
[catalyst-test-xorg18] repo, more here:
http://bbs.archlinux.org/viewtopic.php?pid=740353#p740353"


I had been using Catalyst 10.6 with a patched xorg-server 1.8 that
reported its version as 1.7, I believe. However, I upgraded to
xorg-server 1.8.1.902-1 from [extra] and noticed no issues whatsoever.


Maybe give Catalyst 10.6 + xorg-server 1.8.1.902-1 a try?
 

Thread Tools




All times are GMT. The time now is 05:15 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org